## python-ondilo 0.5.0

=== debian/changelog ===
python-ondilo (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:16:48 -0500

python-ondilo (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1083046)

 -- Edward Betts <edward@4angle.com>  Mon, 30 Sep 2024 12:59:45 +0100
