=== debian/control ===
Source: python-ondilo
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/JeromeHXP/ondilo
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ondilo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ondilo.git

Package: python3-ondilo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client to access Ondilo ICO APIs
 This library provides a simple client to interact with the Ondilo ICO APIs. It
 allows users to authenticate via OAuth2 and retrieve various data points
 related to their pools or spas. Users can fetch information such as water
 temperature, Oxydo Reduction Potential (ORP), pH, TDS (Total Dissolved
 Solids), battery status, and RSSI signal strength from the ICO device.
 Additionally, it supports retrieving personalized maintenance recommendations
 and historical data on water quality measurements.
