=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ondilo

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ondilo.egg-info/

override_dh_auto_test:
