=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ondilo-$1\.tar\.gz/ \
  https://github.com/JeromeHXP/ondilo/tags .*/v?(\d\S+)\.tar\.gz
